
/* Question panel title: When opening an old project that must be updated */
"FileUpdate" = "Project must be updated";

/* Question panel text: When opening an old project that must be updated */
"FileUpdateInfo" = "This project was created with an older version of Ulysses. If you continue, it will be upgraded to the current version.";


/* Error panel title: When a old project couldn't be updated */
"FileNotUpdated" = "Project could not be updated";

/* Error panel text: When a old project couldn't be updated */
"FileNotUpdatedDescription" = "Ulysses is unable to update this project. Maybe its read/write permissions are wrong.";


/* Question panel title: When closing an unsaved project */
"SaveProjectBeforeClose" = "Save project before closing?";

/* Question panel text: When closing an unsaved project */
"SaveProjectBeforeCloseDescription" = "Do you want to save all changes made to this project before closing?";


/* Question panel title: When having autosave activated and a save location for the project is required */
"SavingLocation" = "Specify saving location?";

/* Question panel text: When having autosave activated and a save location for the project is required */
"SavingLocationDescription" = "You have activated automatic project saving in the preferences. Do you want to specify a specific saving location for this project?";


/* Error panel title: When an error while saving a project happened */
"SavingError" = "Error during saving";

/* Error panel text: When an error while saving a project happened */
"SavingErrorDescription" = "An error occured while saving the project: (Not all) data could be written properly.\n\nYou should save the project to another place.";


/* Error panel title: When an error while opening a project happened */
"OpeningError" = "Error during opening";

/* Error panel text: When an error while opening a project happened */
"OpeningErrorDescription" = "An error occured while opening the project: (Not all) data could be read properly. Automatic project saving has been disabled until next manual save.\n\nYou should check either the access privileges of the file and the integrity of the contents.";


/* Error panel title: When running in demo mode and save is disabled */
"TrialSaveTitle" = "No saving in demo mode";

/* Error panel text: When running in demo mode and save is disabled */
"TrialSaveText" = "As you're running Ulysses in demo mode, saving has been disabled. Do you want to continue without saving?";


/* Question panel title: When reverting project to last backup */
"RevertProject" = "Revert to last backup?";

/* Question panel text: When reverting project to last backup */
"RevertProjectDescriptionDate" = "Your last backup was on %@.\n\nReverting to this version will discard all current changes. This action can not be undone!\n\nAre you sure you wish to proceed?";


/* Question panel title: When closing an unsaved document */
"SaveDocumentBeforeClose" = "Save document before closing?";

/* Question panel text: When closing an unsaved document */
"SaveDocumentBeforeCloseDescription" = "Do you want to save all changes made to document “%@“ before closing? This action cannot be undone!";


/* Question panel title: When closing multiple unsaved documents */
"SaveAllDocumentsBeforeClose" = "Save changed documents before closing all?";

/* Question panel text: When closing multiple unsaved documents */
"SaveAllDocumentsBeforeCloseDescription" = "Do you want to save changes made to all open documents before closing them?\n\nAttention: This operation affects ALL open documents and cannot be undone!";


/* Warning panel title: When deleting a document */
"DeleteDocument" = "Delete document?";

/* Warning panel text: When deleting a document */
"DeleteDocumentDescription" = "Are you sure you want to delete document “%@“? This action cannot be undone!";


/* Question panel title: When reverting whole document to last save */
"RevertDocument" = "Revert to last saved version of document?";

/* Question panel text: When reverting whole document to last save */
"RevertDocumentDescription" = "You will lose all changes made to document “%@“ when reverting. This action cannot be undone!";


/* Question panel title: When reverting document text to last save */
"RevertDocumentText" = "Revert to last saved version of text?";

/* Question panel text: When reverting document text to last save */
"RevertDocumentTextDescription" = "You will lose all changes made to the text of document “%@“ when reverting. This action cannot be undone!";


/* Question panel title: When reverting document notes to last save */
"RevertDocumentNotes" = "Revert to last saved version of notes?";

/* Question panel text: When reverting document notes to last save */
"RevertDocumentNotesDescription" = "You will lose all changes made to the notes of document “%@“ when reverting. This action cannot be undone!";


/* Title of sheet asking whether to delete the selected filters */
"DeleteFiltersTitle" = "Delete filters and collections?";

/* Text of sheet asking whether to delete the selected filters */
"DeleteFiltersText" = "Are you sure, you want to delete the following selected filters and collections?\n\n";


